#include "Image.h"
#include "PngWriter.h"
#include "DrawingSurface.h"
#include "DrawingContext.h"
#include "Grid.h"
#include "Scene.h"
#include "RasterPainter.h"
#include "LineSegment.h"
#include "Point.h"
#include "TriMesh.h"

#include "TestFramework.h"

TEST_CASE(TestRasterizer, "graphics")
{
    /*
    DrawingManager manager;
    manager.InitalizeSurface(200, 200);
    manager.InitializeContext();

    auto line = LineSegment::Create(Point(10.0, 10.0), Point(190.0, 190.0));
    */
}
